<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nature Tours | Home</title>
    <link rel="stylesheet"  href="https://unpkg.com/ionicons@4.5.10-0/dist/css/ionicons.min.css">
    <link rel="stylesheet"  href="https://fonts.googleapis.com/css?family=Nunito&display=swap">
    <link rel="stylesheet"  href="https://fonts.googleapis.com/css?family=Aldrich&display=swap">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <div class="container">
            <nav>
                <div class="nav-brand">
                    <a href="index.html">
                        <img src="images/logo.png" alt="">
                    </a>
                </div>

                <div class="menu-icons open">
                    <i class="icon ion-md-menu"></i>
                </div>

                <ul class="nav-list">
                    <div class="menu-icons close">
                        <i class="icon ion-md-close"></i>
                    </div>
                    <li class="nav-item">
                        <a href="#" class="nav-link current">Home</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Destinations</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Pricing</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">Booking</a>
                    </li>
                    <li class="nav-item">
                        <a href="#" class="nav-link">About</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <main>
        <section class="hero">
            <div class="container">
                <div class="main-message">
                    <h3>The great outdoor</h3>
                    <h1>Adventure</h1>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa excepturi explicabo id incidunt, inventore laborum minus nam, non, quo quod temporibus voluptate! Asperiores, debitis dignissimos dolore nisi praesentium sapiente voluptate?
                    </p>
                    <div class="cta">
                        <a href="#" class="btn">Book now</a>
                    </div>
                </div>
            </div>
        </section>
        <section class="experience-outdoors">
            <div class="container">
                <div class="title-heading">
                    <h3>Experience</h3>
                    <h1>The thrilling outdoors</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                </div>
                <div class="activities-grid">
                    <div class="activities-grid-item star-gazing">
                        <i class="icon ion-md-star"></i>
                        <h1>Star Gazing</h1>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam atque dolore exercitationem ipsa, natus optio repudiandae? Ab accusamus cumque doloribus minima, mollitia natus necessitatibus nihil, nisi nulla quae temporibus veniam!
                        </p>
                    </div>
                    <div class="activities-grid-item hiking">
                        <i class="icon ion-md-compass"></i>
                        <h1>Hiking</h1>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam atque dolore exercitationem ipsa, natus optio repudiandae? Ab accusamus cumque doloribus minima, mollitia natus necessitatibus nihil, nisi nulla quae temporibus veniam!
                        </p>
                    </div>
                    <div class="activities-grid-item camping">
                        <i class="icon ion-md-bonfire"></i>
                        <h1>Capming</h1>
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam atque dolore exercitationem ipsa, natus optio repudiandae? Ab accusamus cumque doloribus minima, mollitia natus necessitatibus nihil, nisi nulla quae temporibus veniam!
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <section class="testimonials">
            <div class="container">
                <div class="testimonial">
                    <div class="testimonial-text-box">
                        <p>This trip was amazing! I cant wait to do it all over again!</p>
                        <i class="icon ion-md-quote"></i>
                    </div>
                    <div class="testimonial-customer">
                        <img src="images/profile-pic.jpg" alt="">
                        <h1>Martin G.</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="begin-adventure">
            <div class="container">
                <div class="title-heading">
                    <h3>Let the</h3>
                    <h1>Adventure begin</h1>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</p>
                </div>
                <div class="adventure-grid">
                    <div class="adventure-grid-item">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam dolor dolores ea earum, esse est, expedita harum laborum natus nobis non odit quae quas quasi, quis quod quos rem sapiente.
                        </p>
                    </div>
                    <div class="adventure-grid-item">
                        <p>
                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam dolor dolores ea earum, esse est, expedita harum laborum natus nobis non odit quae quas quasi, quis quod quos rem sapiente.
                        </p>
                    </div>
                </div>
                <a href="#" class="btn">Book your adventure</a>
            </div>
        </section>
    </main>
    <footer>
        <p>&copy; 2020 Outdoorsie. All rights reserved</p>
    </footer>
    <script type="text/javascript" src="scripts.js"></script>
</body>
</html>